
/*20190923课程介绍模块增加一排5个展示样式模板*/
.fiveCourse {
  font: 14px/1.5 "Microsoft YaHei","\5FAE\8F6F\96C5\9ED1,\9ED1\4F53","\5b8b\4f53",arial,Helvetica,Tahoma,sans-serif;
  color: #333;
  margin-bottom: 40px;
}

.fiveCourse .ggtit-l strong a {
  color: #f00;
}

.fiveCourse .course-nav {
  font-size: 0;
  padding-top: 7px;
  line-height: 22px;
  text-align: right;
}

.fiveCourse .course-nav i {
  width: 1px;
  height: 14px;
  background: #cbcbcb;
  overflow: hidden;
  line-height: 0;
  display: inline-block;
  vertical-align: top;
  margin: 3px 20px 0;
}

.fiveCourse .course-nav a {
  font-size: 14px;
  color: #127de1;
  vertical-align: top;
  display: inline-block;
}

.fiveCourse .fiveCourse-main {
  margin-top: 20px;
}

.fiveCourse .fc-item {
  width: 224px;
  margin-right: 20px;
  background: #fff;
  float: left;
  -webkit-box-shadow: 0 4px 15px rgba(0,0,0,.1);
  -moz-box-shadow: 0 4px 15px rgba(0,0,0,.1);
  -o-box-shadow: 0 4px 15px rgba(0,0,0,.1);
  box-shadow: 0 4px 15px rgba(0,0,0,.1);
}

.fiveCourse .fc-hd {
  height: 110px;
  padding: 0 10px;
  position: relative;
  z-index: 1;
  background: url(//www.fawtography.com/images/common/column/fc-bg01.jpg) no-repeat;
  color: #fff;
  text-align: center;
}

.fiveCourse .fc-hd a {
  color: #fff;
}

.fiveCourse .fc-hd h4 {
  line-height: 110px;
  font-size: 26px;
  font-weight: bold;
}

.fiveCourse .twoRow {
  height: 95px;
  padding-top: 15px;
}

.fiveCourse .twoRow h4 {
  line-height: 50px;
}

.fiveCourse .fc-gift {
  height: 24px;
  line-height: 24px;
  display: inline-block;
  *display: inline;
  *zoom: 1;
  position: relative;
  z-index: 1;
}

.fiveCourse .fc-gift span {
  padding: 0 18px;
}

.fiveCourse .fc-gift i {
  width: 100%;
  height: 100%;
  position: absolute;
  z-index: -1;
  left: 0;
  top: 0;
  background: #000;
  opacity: 0.2;
  filter: alpha(opacity=20);
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}

.fiveCourse .fc-hot {
  width: 44px;
  height: 35px;
  line-height: 350px;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
  background: url(//www.fawtography.com/images/common/column/course-hot.png) no-repeat;
}

.fiveCourse .fc-bd {
  border: 1px solid #f1f2f4;
  border-top: 0 none;
}

.fiveCourse .fc-bd .fc-dot {
  padding: 14px 0;
  margin: 0 20px;
  border-bottom: 1px solid #f3f3f3;
}

.fiveCourse .fc-bd .fc-dot li,.fiveCourse .fc-bd .fc-icon li {
  background: url(//www.fawtography.com/images/common/column/fiveCourse-icon.png) no-repeat;
}

.fiveCourse .fc-bd .fc-dot li {
  height: 32px;
  line-height: 32px;
  padding-left: 26px;
  background-position: 9px -517px;
}

.fiveCourse .fc-bd .fc-icon {
  margin: 0 20px;
  padding: 20px 0 5px;
  border-bottom: 1px solid #f3f3f3;
}

.fiveCourse .fc-bd .fc-icon li {
  height: 28px;
  line-height: 28px;
  padding-left: 36px;
  margin-bottom: 15px;
  color: #888;
}

.fiveCourse .fc-bd .fc-icon li em {
  font-size: 18px;
  color: #24b7cd;
}

.fiveCourse .fc-bd .fc-icon li.icon-teacher {
  background-position: left -550px;
}

.fiveCourse .fc-bd .fc-icon li.icon-stage {
  background-position: left -590px;
}

.fiveCourse .fc-bd .fc-icon li.icon-feature {
  background-position: left -630px;
}

.fiveCourse .fc-bd .fc-price {
  height: 70px;
  line-height: 70px;
  text-align: center;
  color: #f3664a;
}

.fiveCourse .fc-bd .fc-price strong {
  font-size: 30px;
}

.fiveCourse .fc-bd .fc-price span {
  color: #333;
  margin-left: 6px;
}

.fiveCourse .fc-bd .fc-btns {
  font-size: 0;
  padding-bottom: 20px;
  text-align: center;
}

.fiveCourse .fc-bd .fc-btns a {
  width: 86px;
  height: 32px;
  line-height: 32px;
  border: 1px solid #f3664a;
  background: #f3664a;
  margin: 0 8px;
  color: #fff;
  font-size: 14px;
  display: inline-block;
}

.fiveCourse .fc-bd .fc-btns .btns-det {
  border-color: #d5d5d5;
  color: #999;
  background: none;
}

.fiveCourse .fc-bd .fc-btns a:hover {
  border-color: #ff7458;
  color: #ff7458;
  text-decoration: none;
}

.fiveCourse .fc-bd .fc-btns .btns-buy:hover {
  color: #fff;
  background: #ff7458;
}

.fiveCourse .jpb-item .fc-hd {
  background: url(//www.fawtography.com/images/common/column/fc-bg02.jpg) no-repeat;
}

.fiveCourse .jpb-item .fc-icon li.icon-teacher {
  background-position: left 0;
}

.fiveCourse .jpb-item .fc-icon li.icon-stage {
  background-position: left -40px;
}

.fiveCourse .jpb-item .fc-icon li.icon-feature {
  background-position: left -79px;
}

.fiveCourse .jpb-item .fc-icon li em {
  color: #6ca7fc;
}

.fiveCourse .qzb-item .fc-hd {
  background: url(//www.fawtography.com/images/common/column/fc-bg03.jpg) no-repeat;
}

.fiveCourse .qzb-item .fc-icon li.icon-teacher {
  background-position: left -124px;
}

.fiveCourse .qzb-item .fc-icon li.icon-stage {
  background-position: left -172px;
}

.fiveCourse .qzb-item .fc-icon li.icon-feature {
  background-position: left -214px;
}

.fiveCourse .qzb-item .fc-icon li em {
  color: #fe8a59;
}

.fiveCourse .tgb-item .fc-hd {
  background: url(//www.fawtography.com/images/common/column/fc-bg04.jpg) no-repeat;
}

.fiveCourse .tgb-item .fc-icon li.icon-teacher {
  background-position: left -256px;
}

.fiveCourse .tgb-item .fc-icon li.icon-stage {
  background-position: left -306px;
}

.fiveCourse .tgb-item .fc-icon li.icon-feature {
  background-position: left -353px;
}

.fiveCourse .tgb-item .fc-icon li em {
  color: #8177ef;
}

.fiveCourse .vipb-item {
  margin-right: 0;
}

.fiveCourse .vipb-item .fc-hd {
  background: url(//www.fawtography.com/images/common/column/fc-bg05.jpg) no-repeat;
}

.fiveCourse .vipb-item .fc-icon li.icon-teacher {
  background-position: left -402px;
}

.fiveCourse .vipb-item .fc-icon li.icon-stage {
  background-position: left -445px;
}

.fiveCourse .vipb-item .fc-icon li.icon-feature {
  background-position: left -484px;
}

.fiveCourse .vipb-item .fc-icon li em {
  color: #d9a165;
}

/*20191118课程介绍模块增加一排3个展示样式模板*/
.threeCourse .fc-item {
  width: 380px;
  margin-right: 30px;
}

.threeCourse .vipb-item {
  margin-right: 0;
}

.threeCourse .jpb-item .fc-hd {
  background-image: url(//www.fawtography.com/images/common/column/tc-bg01.jpg);
}

.threeCourse .fc-bd .fc-dot {
  padding-left: 40px;
}

.threeCourse .fc-bd .fc-dot li {
  font-size: 16px;
  background-position: 9px -516px;
}

.threeCourse .fc-bd .fc-icon {
  padding-left: 30px;
}

.threeCourse .fc-bd .fc-icon li {
  padding-left: 45px;
  font-size: 16px;
}

.threeCourse .fc-bd .fc-icon li em {
  font-size: 20px;
}

.threeCourse .fc-bd .fc-btns a {
  width: 148px;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  margin: 0 10px;
}

.threeCourse .qzb-item .fc-hd {
  background-image: url(//www.fawtography.com/images/common/column/tc-bg02.jpg);
}

.threeCourse .fc-hot {
  right: 10px;
}

.threeCourse .vipb-item .fc-hd {
  background-image: url(//www.fawtography.com/images/common/column/tc-bg03.jpg);
}
.tutorialTopIcon{background:url(//www.fawtography.com/images/chujizhicheng/index2017/tutorialTopIcon.png) no-repeat; _background:url(//www.fawtography.com/images/chujizhicheng/index2017/tutorialTopIcon.gif) no-repeat;}
.mainxk {
  margin-top:20px;
}
.mainxk .tutorialTop{ width: 274px; float: left; margin-right: 32px;-webkit-box-shadow:0 4px 15px rgba(0,0,0,.1);-moz-box-shadow:0 4px 15px rgba(0,0,0,.1);-o-box-shadow:0 4px 15px rgba(0,0,0,.1);box-shadow:0 4px 15px rgba(0,0,0,.1); border: 1px solid #f1f2f4;}
.mainxk .last{ margin-right: 0;}
.mainxk .tutorialTop h3{ height:75px; padding: 0 10px; background: url("//www.fawtography.com//images/chujizhicheng/index2017/tutorialTop01.jpg") no-repeat; font-size: 26px; color: #fff; text-align:center; padding-top: 35px;}
.mainxk .tutorialTop h3 a{ color: #fff;}
.mainxk .tutorialTop h3 span{ display: block; font-size: 12px; font-weight: normal; text-align: right; padding-top: 10px;}
.mainxk .tutorialTop ul.topSm,.mainxk .tutorialTop ul.topFw{ padding: 15px 0 15px 0px; width: 236px; margin: 0 auto; border-bottom: 1px solid #f3f3f3;}
.mainxk .tutorialTop ul.topSm li{ background-position: 0 -518px; font-size: 16px; line-height: 30px; padding-left: 18px; margin-left: 15px;}
.mainxk .tutorialTop ul.topFw{font-size: 16px; color: #888; padding-bottom: 10px;}
.mainxk .tutorialTop ul.topFw li{background-position: 0 0px; height: 28px; line-height: 28px; padding-left: 40px; margin-bottom: 15px;margin-left: 12px;}
.mainxk .tutorialTop ul.topFw li i{ font-size: 20px; color: #6ca7fc;}
.mainxk .tutorialTop ul.topFw li i.wz01{color: #fe8a59;}
.mainxk .tutorialTop ul.topFw li i.wz02{color: #8177ef;}
.mainxk .tutorialTop ul.topFw li i.wz03{color: #d9a165;}
.mainxk .tutorialTop ul.topFw li.icon01{background-position: 0 -40px;}
.mainxk .tutorialTop ul.topFw li.icon02{background-position: 0 -79px;}
.mainxk .tutorialTop ul.topFw li.icon03{background-position: 0 -124px;}
.mainxk .tutorialTop ul.topFw li.icon04{background-position: 0 -172px;}
.mainxk .tutorialTop ul.topFw li.icon05{background-position: 0 -214px;}
.mainxk .tutorialTop ul.topFw li.icon06{background-position: 0 -256px;}
.mainxk .tutorialTop ul.topFw li.icon07{background-position: 0 -306px;}
.mainxk .tutorialTop ul.topFw li.icon08{background-position: 0 -353px;}
.mainxk .tutorialTop ul.topFw li.icon09{background-position: 0 -402px;}
.mainxk .tutorialTop ul.topFw li.icon10{background-position: 0 -445px;}
.mainxk .tutorialTop ul.topFw li.icon11{background-position: 0 -484px;}
.mainxk .tutorialTop p{ text-align: center; font-size: 14px; padding:15px 0 12px;}
.mainxk .tutorialTop p em{color: #f3664a;}
.mainxk .tutorialTop p strong{color: #f3664a; font-size: 30px;}
.mainxk .tutorialTop .bottomXq{width: 236px; margin: 0 auto 20px;font-size: 16px;}
.mainxk .tutorialTop .bottomXq li{float:left; margin-right: 16px;}
.mainxk .tutorialTop .bottomXq li.last{ margin-right: 0;}
.mainxk .tutorialTop .bottomXq li a{display:block;border: 1px solid #d5d5d5; width: 108px; height: 36px; text-align: center; line-height: 36px; color: #999;}
.mainxk .tutorialTop .bottomXq li.last a{ color: #fff; background: #f3664a; border: 1px solid #f3664a;}
.mainxk .tutorialTop .bottomXq li a:hover{ border: 1px solid #ff7458; color: #ff7458; text-decoration: none;}
.mainxk .tutorialTop .bottomXq li.last a:hover{ color: #fff; background: #ff7458; border: 1px solid #ff7458; text-decoration: none;}
.mainxk .tutorialTop h3.topBg01{background: url("//www.fawtography.com//images/chujizhicheng/index2017/tutorialTop02.jpg") no-repeat;}
.mainxk .tutorialTop h3.tutorialTot{ height:90px; padding-top: 20px; }
.mainxk .tutorialTop h3.tutorialTot span.topZs{ text-align: center; font-size: 14px; padding-top: 0; width: 168px; height: 24px; border-radius: 12px; color: #fff; margin: 5px auto 0; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr='#B2000000', endColorstr='#B2000000');background:rgba(0,0,0,0.3);}
.mainxk .tutorialTop h3.tutorialTot span{ padding-top: 0;}
.mainxk .tutorialTop h3.tutorialTot em{ display: block;background: url("//www.fawtography.com//images/chujizhicheng/index2017/hot.png") no-repeat; width: 38px; height: 35px; right: 15px; top:0px;}
.mainxk .tutorialTop h3.topBg02{background: url("//www.fawtography.com//images/chujizhicheng/index2017/tutorialTop03.jpg") no-repeat;}
.mainxk .tutorialTop h3.topBg03{background: url("//www.fawtography.com//images/chujizhicheng/index2017/tutorialTop04.jpg") no-repeat;}

/* 分页 */
.fy{
  overflow: hidden;
    clear: both;
    text-align: center;
    height: 34px;
    padding: 14px 0 40px 0;
    color: #666;
}
.fy a {
  display: inline-block;
  margin: 0 7px;
  vertical-align: middle;
  width: 34px;
  height: 34px;
  line-height: 34px;
  color: #666;
  font-size: 14px;
  border-radius: 3px;
}
.fy .sw {
  width: 56px;
}
.fy .np {
  width: 70px;
}
.fy a:hover {
  background-color: #d0e5f9;
  text-decoration: none;
}
.fy .hover {
  background-color: #127de1;
  color: #fff;
}

/* 吸顶  */
.bodyNavMod .navMod {
  position: fixed;
  left: 50%;
  top: 0;
  margin-left:-600px;
  z-index: 10;
  margin-bottom: 0;
}
.navMod-visible{
  display:none;
}
.bodyNavMod .navMod-visible{
  display:block;
}